Subject: merge conflict resolution for pm-freezer

From: Tejun Heo <[email-masked]>
Date: Mon, 28 Nov 2011 15:30:55 -0800

Hello, Rafael, Stephen.

Linus just pulled cgroup fixes which conflicts with pm-freezer.  The
resolution is mostly trivial.  The cgroup fix changes frozen() test to
is_task_frozen_enough() while pm-freezer commit prepends "freezing()
&& " to it.  They just need to be combined into "freezing() &&
is_task_frozen_enough()".

The following git branch contains merged branch.  I pulled the current
linus/master a34815b96 "Merge branch 'for-3.2-fixes' of
git://git.kernel.org/pub/scm/linux/kernel/git/tj/cgroup" into
pm-freezer and resolved the conflict described above.

  git://git.kernel.org/pub/scm/linux/kernel/git/tj/misc.git pm-freezer-merge

Rafael, please feel free to pull or resolve in any way you see fit.

Thanks.

-- 
tejun